show:radius

NAME
show:radius - This command displays Radius authentication configuration.

SYNOPSIS
show:radius

DESCRIPTION
The show:radius command displays Radius configuration information, including the primary and secondary host configuration. The show:radius command takes no options.

EXAMPLE

When you execute the show:radius command, you see results in the following format:

traffic_shell> show:radius
Radius Authentication -------- on
Primary Hostname ------------- NULL
Primary Port ----------------- 1812
Secondary Hostname ----------- NULL
Secondary Port --------------- 1812
traffic_shell>

SEE ALSO
config:radius